Subject: Re: More precise tag following

From: Eric Wong <[email-masked]>
Date: Mon, 29 Jan 2007 16:42:47 -0800

Eric Wong <[email-masked]> wrote:
> It seems to be following kde-common into pre-409202 revisions (down to
> r11472) pretty well.  I'll upload the result to git.bogomips.org when
> I'm done.

This will have to wait: I'm getting "Malformed network data" errors with
both do_update and do_switch (not yet working on any release version of
SVN incl. 1.4.3).  I'll have to examine this a bit more when I get the
time.

-- 
Eric Wong